-- delete the configuration of the old module
SET @tmp=0;
SELECT (@tmp:=configuration_group_id) as tmp FROM configuration_group WHERE configuration_group_title= 'Magic Zoom Plus';
DELETE FROM configuration WHERE configuration_group_id = @tmp AND configuration_group_id != 0 and configuration_group_id IS NOT NULL;
DELETE FROM configuration_group WHERE configuration_group_id = @tmp AND configuration_group_id != 0 and configuration_group_id IS NOT NULL;

-- create config table
DROP TABLE IF EXISTS magiczoomplus_configuration;
CREATE TABLE magiczoomplus_configuration (
    `id` int unsigned NOT NULL auto_increment,
    `block` varchar(64) NOT NULL,
    `name` varchar(64) NOT NULL,
    `value` text,
    `default_value` text,
    `enabled` tinyint(1) unsigned NOT NULL,
    `default_enabled` tinyint(1) unsigned NOT NULL,
    PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- defaut config
INSERT INTO magiczoomplus_configuration (`block`, `name`, `value`, `default_value`, `enabled`,`default_enabled`) VALUES 
 ('default', 'thumb-max-width', '200', '200', 1, 1),
 ('default', 'thumb-max-height', '200', '200', 1, 1),
 ('default', 'zoomWidth', 'auto', 'auto', 1, 1),
 ('default', 'zoomHeight', 'auto', 'auto', 1, 1),
 ('default', 'zoomPosition', 'right', 'right', 1, 1),
 ('default', 'zoomDistance', '15', '15', 1, 1),
 ('default', 'extra-thumb-max-width', '50', '50', 1, 1),
 ('default', 'extra-thumb-max-height', '50', '50', 1, 1),
 ('default', 'thumb-margin', '1', '1', 1, 1),
 ('default', 'thumb-margin-top', '5', '5', 1, 1),
 ('default', 'square-images', 'disable', 'disable', 1, 1),
 ('default', 'lazyZoom', 'No', 'No', 1, 1),
 ('default', 'rightClick', 'No', 'No', 1, 1),
 ('default', 'link-to-product-page', 'Yes', 'Yes', 1, 1),
 ('default', 'show-message', 'No', 'No', 1, 1),
 ('default', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 1, 1),
 ('default', 'imagemagick', 'off', 'off', 1, 1),
 ('default', 'image-quality', '75', '75', 1, 1),
 ('default', 'zoomMode', 'zoom', 'zoom', 1, 1),
 ('default', 'zoomOn', 'hover', 'hover', 1, 1),
 ('default', 'upscale', 'Yes', 'Yes', 1, 1),
 ('default', 'smoothing', 'Yes', 'Yes', 1, 1),
 ('default', 'variableZoom', 'No', 'No', 1, 1),
 ('default', 'zoomCaption', 'off', 'off', 1, 1),
 ('default', 'expand', 'window', 'window', 1, 1),
 ('default', 'expandZoomMode', 'zoom', 'zoom', 1, 1),
 ('default', 'expandZoomOn', 'click', 'click', 1, 1),
 ('default', 'expandCaption', 'Yes', 'Yes', 1, 1),
 ('default', 'closeOnClickOutside', 'Yes', 'Yes', 1, 1),
 ('default', 'cssClass', 'blurred', 'blurred', 1, 1),
 ('default', 'watermark', '', '', 1, 1),
 ('default', 'watermark-max-width', '30%', '30%', 1, 1),
 ('default', 'watermark-max-height', '30%', '30%', 1, 1),
 ('default', 'watermark-opacity', '50', '50', 1, 1),
 ('default', 'watermark-position', 'center', 'center', 1, 1),
 ('default', 'watermark-offset-x', '0', '0', 1, 1),
 ('default', 'watermark-offset-y', '0', '0', 1, 1),
 ('default', 'hint', 'once', 'once', 1, 1),
 ('default', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 1, 1),
 ('default', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 1, 1),
 ('default', 'textExpandHint', 'Click to expand', 'Click to expand', 1, 1),
 ('default', 'textBtnClose', 'Close', 'Close', 1, 1),
 ('default', 'textBtnNext', 'Next', 'Next', 1, 1),
 ('default', 'textBtnPrev', 'Previous', 'Previous', 1, 1),
 ('default', 'zoomModeForMobile', 'off', 'off', 1, 1),
 ('default', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 1, 1),
 ('default', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 1, 1),
 ('default', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 1, 1),
 ('product', 'enable-effect', 'Yes', 'Yes', 1, 1),
 ('product', 'thumb-max-width', '200', '200', 1, 1),
 ('product', 'thumb-max-height', '0', '0', 1, 1),
 ('product', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('product', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('product', 'paps-image-max-width', '200', '200', 0, 0),
 ('product', 'paps-image-max-height', '200', '200', 0, 0),
 ('product', 'zoomPosition', 'right', 'right', 0, 0),
 ('product', 'paps-thumb-max-width', '100', '100', 0, 0),
 ('product', 'paps-thumb-max-height', '100', '100', 0, 0),
 ('product', 'zoomDistance', '15', '15', 0, 0),
 ('product', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('product', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('product', 'thumb-margin', '1', '1', 0, 0),
 ('product', 'thumb-margin-top', '5', '5', 0, 0),
 ('product', 'selectorTrigger', 'click', 'click', 0, 0),
 ('product', 'transitionEffect', 'Yes', 'Yes', 0, 0),
 ('product', 'lazyZoom', 'No', 'No', 0, 0),
 ('product', 'rightClick', 'No', 'No', 0, 0),
 ('product', 'show-message', 'No', 'No', 0, 0),
 ('product', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('product', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('product', 'zoomOn', 'hover', 'hover', 0, 0),
 ('product', 'upscale', 'Yes', 'Yes', 0, 0),
 ('product', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('product', 'variableZoom', 'No', 'No', 0, 0),
 ('product', 'zoomCaption', 'off', 'off', 0, 0),
 ('product', 'expand', 'window', 'window', 0, 0),
 ('product', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('product', 'expandZoomOn', 'click', 'click', 0, 0),
 ('product', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('product', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('product', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('product', 'hint', 'once', 'once', 0, 0),
 ('product', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('product', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('product', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('product', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('product', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('product', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('product', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('product', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('product', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('product', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('category', 'enable-effect', 'No', 'No', 0, 0),
 ('category', 'thumb-max-width', '100', '100', 1, 1),
 ('category', 'thumb-max-height', '100', '100', 1, 1),
 ('category', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('category', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('category', 'zoomPosition', 'right', 'right', 0, 0),
 ('category', 'zoomDistance', '15', '15', 0, 0),
 ('category', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('category', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('category', 'thumb-margin', '1', '1', 0, 0),
 ('category', 'thumb-margin-top', '5', '5', 0, 0),
 ('category', 'lazyZoom', 'No', 'No', 0, 0),
 ('category', 'rightClick', 'No', 'No', 0, 0),
 ('category', 'link-to-product-page', 'Yes', 'Yes', 0, 0),
 ('category', 'show-message', 'No', 'No', 1, 1),
 ('category', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('category', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('category', 'zoomOn', 'hover', 'hover', 0, 0),
 ('category', 'upscale', 'Yes', 'Yes', 0, 0),
 ('category', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('category', 'variableZoom', 'No', 'No', 0, 0),
 ('category', 'zoomCaption', 'off', 'off', 0, 0),
 ('category', 'expand', 'window', 'window', 0, 0),
 ('category', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('category', 'expandZoomOn', 'click', 'click', 0, 0),
 ('category', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('category', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('category', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('category', 'hint', 'once', 'once', 0, 0),
 ('category', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('category', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('category', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('category', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('category', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('category', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('category', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('category', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('category', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('category', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('products_new', 'enable-effect', 'No', 'No', 0, 0),
 ('products_new', 'thumb-max-width', '100', '100', 1, 1),
 ('products_new', 'thumb-max-height', '100', '100', 1, 1),
 ('products_new', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('products_new', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('products_new', 'zoomPosition', 'right', 'right', 0, 0),
 ('products_new', 'zoomDistance', '15', '15', 0, 0),
 ('products_new', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('products_new', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('products_new', 'thumb-margin', '1', '1', 0, 0),
 ('products_new', 'thumb-margin-top', '5', '5', 0, 0),
 ('products_new', 'lazyZoom', 'No', 'No', 0, 0),
 ('products_new', 'rightClick', 'No', 'No', 0, 0),
 ('products_new', 'link-to-product-page', 'Yes', 'Yes', 0, 0),
 ('products_new', 'show-message', 'No', 'No', 1, 1),
 ('products_new', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('products_new', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('products_new', 'zoomOn', 'hover', 'hover', 0, 0),
 ('products_new', 'upscale', 'Yes', 'Yes', 0, 0),
 ('products_new', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('products_new', 'variableZoom', 'No', 'No', 0, 0),
 ('products_new', 'zoomCaption', 'off', 'off', 0, 0),
 ('products_new', 'expand', 'window', 'window', 0, 0),
 ('products_new', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('products_new', 'expandZoomOn', 'click', 'click', 0, 0),
 ('products_new', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('products_new', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('products_new', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('products_new', 'hint', 'once', 'once', 0, 0),
 ('products_new', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('products_new', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('products_new', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('products_new', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('products_new', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('products_new', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('products_new', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('products_new', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('products_new', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('products_new', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('special_products', 'enable-effect', 'No', 'No', 0, 0),
 ('special_products', 'thumb-max-width', '100', '100', 1, 1),
 ('special_products', 'thumb-max-height', '100', '100', 1, 1),
 ('special_products', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('special_products', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('special_products', 'zoomPosition', 'right', 'right', 0, 0),
 ('special_products', 'zoomDistance', '15', '15', 0, 0),
 ('special_products', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('special_products', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('special_products', 'thumb-margin', '1', '1', 0, 0),
 ('special_products', 'thumb-margin-top', '5', '5', 0, 0),
 ('special_products', 'lazyZoom', 'No', 'No', 0, 0),
 ('special_products', 'rightClick', 'No', 'No', 0, 0),
 ('special_products', 'link-to-product-page', 'Yes', 'Yes', 0, 0),
 ('special_products', 'show-message', 'No', 'No', 1, 1),
 ('special_products', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('special_products', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('special_products', 'zoomOn', 'hover', 'hover', 0, 0),
 ('special_products', 'upscale', 'Yes', 'Yes', 0, 0),
 ('special_products', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('special_products', 'variableZoom', 'No', 'No', 0, 0),
 ('special_products', 'zoomCaption', 'off', 'off', 0, 0),
 ('special_products', 'expand', 'window', 'window', 0, 0),
 ('special_products', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('special_products', 'expandZoomOn', 'click', 'click', 0, 0),
 ('special_products', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('special_products', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('special_products', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('special_products', 'hint', 'once', 'once', 0, 0),
 ('special_products', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('special_products', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('special_products', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('special_products', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('special_products', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('special_products', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('special_products', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('special_products', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('special_products', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('special_products', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('review_products', 'enable-effect', 'No', 'No', 0, 0),
 ('review_products', 'thumb-max-width', '100', '100', 1, 1),
 ('review_products', 'thumb-max-height', '100', '100', 1, 1),
 ('review_products', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('review_products', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('review_products', 'zoomPosition', 'right', 'right', 0, 0),
 ('review_products', 'zoomDistance', '15', '15', 0, 0),
 ('review_products', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('review_products', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('review_products', 'thumb-margin', '1', '1', 0, 0),
 ('review_products', 'thumb-margin-top', '5', '5', 0, 0),
 ('review_products', 'lazyZoom', 'No', 'No', 0, 0),
 ('review_products', 'rightClick', 'No', 'No', 0, 0),
 ('review_products', 'link-to-product-page', 'Yes', 'Yes', 0, 0),
 ('review_products', 'show-message', 'No', 'No', 1, 1),
 ('review_products', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('review_products', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('review_products', 'zoomOn', 'hover', 'hover', 0, 0),
 ('review_products', 'upscale', 'Yes', 'Yes', 0, 0),
 ('review_products', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('review_products', 'variableZoom', 'No', 'No', 0, 0),
 ('review_products', 'zoomCaption', 'off', 'off', 0, 0),
 ('review_products', 'expand', 'window', 'window', 0, 0),
 ('review_products', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('review_products', 'expandZoomOn', 'click', 'click', 0, 0),
 ('review_products', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('review_products', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('review_products', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('review_products', 'hint', 'once', 'once', 0, 0),
 ('review_products', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('review_products', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('review_products', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('review_products', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('review_products', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('review_products', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('review_products', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('review_products', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('review_products', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('review_products', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('new_products', 'enable-effect', 'No', 'No', 0, 0),
 ('new_products', 'thumb-max-width', '100', '100', 1, 1),
 ('new_products', 'thumb-max-height', '100', '100', 1, 1),
 ('new_products', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('new_products', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('new_products', 'zoomPosition', 'right', 'right', 0, 0),
 ('new_products', 'zoomDistance', '15', '15', 0, 0),
 ('new_products', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('new_products', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('new_products', 'thumb-margin', '1', '1', 0, 0),
 ('new_products', 'thumb-margin-top', '5', '5', 0, 0),
 ('new_products', 'lazyZoom', 'No', 'No', 0, 0),
 ('new_products', 'rightClick', 'No', 'No', 0, 0),
 ('new_products', 'link-to-product-page', 'Yes', 'Yes', 0, 0),
 ('new_products', 'show-message', 'No', 'No', 1, 1),
 ('new_products', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('new_products', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('new_products', 'zoomOn', 'hover', 'hover', 0, 0),
 ('new_products', 'upscale', 'Yes', 'Yes', 0, 0),
 ('new_products', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('new_products', 'variableZoom', 'No', 'No', 0, 0),
 ('new_products', 'zoomCaption', 'off', 'off', 0, 0),
 ('new_products', 'expand', 'window', 'window', 0, 0),
 ('new_products', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('new_products', 'expandZoomOn', 'click', 'click', 0, 0),
 ('new_products', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('new_products', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('new_products', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('new_products', 'hint', 'once', 'once', 0, 0),
 ('new_products', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('new_products', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('new_products', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('new_products', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('new_products', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('new_products', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('new_products', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('new_products', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('new_products', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('new_products', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('whats_new', 'enable-effect', 'No', 'No', 0, 0),
 ('whats_new', 'thumb-max-width', '100', '100', 1, 1),
 ('whats_new', 'thumb-max-height', '100', '100', 1, 1),
 ('whats_new', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('whats_new', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('whats_new', 'zoomPosition', 'right', 'right', 0, 0),
 ('whats_new', 'zoomDistance', '15', '15', 0, 0),
 ('whats_new', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('whats_new', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('whats_new', 'thumb-margin', '1', '1', 0, 0),
 ('whats_new', 'thumb-margin-top', '5', '5', 0, 0),
 ('whats_new', 'lazyZoom', 'No', 'No', 0, 0),
 ('whats_new', 'rightClick', 'No', 'No', 0, 0),
 ('whats_new', 'link-to-product-page', 'Yes', 'Yes', 0, 0),
 ('whats_new', 'show-message', 'No', 'No', 1, 1),
 ('whats_new', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('whats_new', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('whats_new', 'zoomOn', 'hover', 'hover', 0, 0),
 ('whats_new', 'upscale', 'Yes', 'Yes', 0, 0),
 ('whats_new', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('whats_new', 'variableZoom', 'No', 'No', 0, 0),
 ('whats_new', 'zoomCaption', 'off', 'off', 0, 0),
 ('whats_new', 'expand', 'window', 'window', 0, 0),
 ('whats_new', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('whats_new', 'expandZoomOn', 'click', 'click', 0, 0),
 ('whats_new', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('whats_new', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('whats_new', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('whats_new', 'hint', 'once', 'once', 0, 0),
 ('whats_new', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('whats_new', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('whats_new', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('whats_new', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('whats_new', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('whats_new', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('whats_new', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('whats_new', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('whats_new', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('whats_new', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('specials', 'enable-effect', 'No', 'No', 0, 0),
 ('specials', 'thumb-max-width', '100', '100', 1, 1),
 ('specials', 'thumb-max-height', '100', '100', 1, 1),
 ('specials', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('specials', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('specials', 'zoomPosition', 'right', 'right', 0, 0),
 ('specials', 'zoomDistance', '15', '15', 0, 0),
 ('specials', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('specials', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('specials', 'thumb-margin', '1', '1', 0, 0),
 ('specials', 'thumb-margin-top', '5', '5', 0, 0),
 ('specials', 'lazyZoom', 'No', 'No', 0, 0),
 ('specials', 'rightClick', 'No', 'No', 0, 0),
 ('specials', 'link-to-product-page', 'Yes', 'Yes', 0, 0),
 ('specials', 'show-message', 'No', 'No', 1, 1),
 ('specials', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('specials', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('specials', 'zoomOn', 'hover', 'hover', 0, 0),
 ('specials', 'upscale', 'Yes', 'Yes', 0, 0),
 ('specials', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('specials', 'variableZoom', 'No', 'No', 0, 0),
 ('specials', 'zoomCaption', 'off', 'off', 0, 0),
 ('specials', 'expand', 'window', 'window', 0, 0),
 ('specials', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('specials', 'expandZoomOn', 'click', 'click', 0, 0),
 ('specials', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('specials', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('specials', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('specials', 'hint', 'once', 'once', 0, 0),
 ('specials', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('specials', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('specials', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('specials', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('specials', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('specials', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('specials', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('specials', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('specials', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('specials', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('reviews', 'enable-effect', 'No', 'No', 0, 0),
 ('reviews', 'thumb-max-width', '100', '100', 1, 1),
 ('reviews', 'thumb-max-height', '100', '100', 1, 1),
 ('reviews', 'zoomWidth', 'auto', 'auto', 0, 0),
 ('reviews', 'zoomHeight', 'auto', 'auto', 0, 0),
 ('reviews', 'zoomPosition', 'right', 'right', 0, 0),
 ('reviews', 'zoomDistance', '15', '15', 0, 0),
 ('reviews', 'extra-thumb-max-width', '50', '50', 0, 0),
 ('reviews', 'extra-thumb-max-height', '50', '50', 0, 0),
 ('reviews', 'thumb-margin', '1', '1', 0, 0),
 ('reviews', 'thumb-margin-top', '5', '5', 0, 0),
 ('reviews', 'lazyZoom', 'No', 'No', 0, 0),
 ('reviews', 'rightClick', 'No', 'No', 0, 0),
 ('reviews', 'link-to-product-page', 'Yes', 'Yes', 0, 0),
 ('reviews', 'show-message', 'No', 'No', 1, 1),
 ('reviews', 'message', 'Move your mouse over image or click to enlarge', 'Move your mouse over image or click to enlarge', 0, 0),
 ('reviews', 'zoomMode', 'zoom', 'zoom', 0, 0),
 ('reviews', 'zoomOn', 'hover', 'hover', 0, 0),
 ('reviews', 'upscale', 'Yes', 'Yes', 0, 0),
 ('reviews', 'smoothing', 'Yes', 'Yes', 0, 0),
 ('reviews', 'variableZoom', 'No', 'No', 0, 0),
 ('reviews', 'zoomCaption', 'off', 'off', 0, 0),
 ('reviews', 'expand', 'window', 'window', 0, 0),
 ('reviews', 'expandZoomMode', 'zoom', 'zoom', 0, 0),
 ('reviews', 'expandZoomOn', 'click', 'click', 0, 0),
 ('reviews', 'expandCaption', 'Yes', 'Yes', 0, 0),
 ('reviews', 'closeOnClickOutside', 'Yes', 'Yes', 0, 0),
 ('reviews', 'cssClass', 'blurred', 'blurred', 0, 0),
 ('reviews', 'hint', 'once', 'once', 0, 0),
 ('reviews', 'textHoverZoomHint', 'Hover to zoom', 'Hover to zoom', 0, 0),
 ('reviews', 'textClickZoomHint', 'Click to zoom', 'Click to zoom', 0, 0),
 ('reviews', 'textExpandHint', 'Click to expand', 'Click to expand', 0, 0),
 ('reviews', 'textBtnClose', 'Close', 'Close', 0, 0),
 ('reviews', 'textBtnNext', 'Next', 'Next', 0, 0),
 ('reviews', 'textBtnPrev', 'Previous', 'Previous', 0, 0),
 ('reviews', 'zoomModeForMobile', 'off', 'off', 0, 0),
 ('reviews', 'textHoverZoomHintForMobile', 'Touch to zoom', 'Touch to zoom', 0, 0),
 ('reviews', 'textClickZoomHintForMobile', 'Double tap to zoom', 'Double tap to zoom', 0, 0),
 ('reviews', 'textExpandHintForMobile', 'Tap to expand', 'Tap to expand', 0, 0),
 ('default', 'version', '4.9.1', '4.9.1', 1, 1);

